RubyGems Navigation menu

Reverse dependencies for aws-sdk-personalize Latest version of the following gems require aws-sdk-personalize

Total downloads 17,141,560

For this version 383,436

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: